prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ModSecurity
Description: ModSecurity API
Version: 3.0.16
Cflags: -I${prefix}/include
Libs: -L${exec_prefix}/lib -lmodsecurity
Libs.private: -lcurl  -lmaxminddb  -lxml2    -lpcre2-8  -lyajl
